Subject: XF86Config for a Apple Vision 750?

From: Andreas Tobler <[email-masked]>
Date: Fri, 08 Jan 1999 14:37:22 +0100

Hello,

I've a 7200 2MB VRAM with a Apple Vision 750. And I successfully installed
pre-5 running XF68_FBDev.
Now I'n not shure how much I can play with the settings without touching the
HW. (destroy)
Or are there no problems about that?
Is there a sample screen configuration available?
I heard about a special fbdev list (Geert?), is this list accessible (means
old messages to go through)?

Thanks for any hints,

Andreas

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]